const express = require('express');
const Router = express.Router();

const authorize = require('../app/service/authorize');
const autintiation = require("../app/middleware/authMiddleware");
const controller = require('../app/controllers/Setting.Controller');
// ---------------------------------------------------
Router.put("/", autintiation, authorize("admin"), controller.update);
Router.get("/", controller.index);

// ----------------------------------------------------
module.exports = Router;